/* Blue Skin, Centered
------------------------------- */

/* old 
#container { 
border: solid #0e4d94;
border-width: 0 1px 1px 1px;
}
-----------------*/


/*
#container {
margin: 0px auto;
width: 768px;
padding:0 18;
background: #fff url(../images/container_shadow_side.gif) repeat;
border-width: 0 1px 1px 1px;
}
-----*/


#container { /*from filmstudies css---*/
border: none;
margin: 0px auto;
width: 768px;
padding: 0 18px;
background: #fff url(../images/container_shadow_side.gif) repeat-y;
border: solid #000;
border-width: 0;
}

#header1 {
background-color: #546f8d;
}


#topper h2 { /*--------changed gif but still using striped topper (!) --*/ 
background: url(../images/yaleu_white_on_546f8d.gif) no-repeat;
}


/*-----topper with stripes
#header1 {
background-color: #2e65a2;
background-image: url(../images/bkgd_topper.gif);
background-repeat: repeat-x;
}
-------*/

#header2 a, 
#nav-head a,
#footer a { 
color: #fff; 
}

#header2 a:hover,
#nav-head a:hover,
#footer a:hover { 
color: #def; 
}

#header2 a:active, 
#nav-head a:active,
#footer a:active { 
color: #fd0; 
}

#header2 {
background-color: #0e4d94;
border-color: #80b3d2;
}

#section-head h2 a {
background: url(../images/heading_section_yblue.gif) no-repeat center left;
}

#section-head ul li a {
border-color: #fff;
}

#section-head a:hover { color: #def; }
#section-head a:active { color: #fd0; }

#header3 {
background-color: #29435e;
border-color: #fff;
}

#header4 {
background-color: #124279;
border-color: #fff;
}

#column-wrap {
background: #fff url(../images/background_col2_standard.gif) repeat-y top left;
border-color: #0064b9;
border-bottom: none;
}

#footer { 
background-color: #546f8d;
}

#footer p { color: #ddd; }

hr {
color: #c0cfdf;
background-color: #c0cfdf;
}



/* Page Background Color
----------------------------- */
body {
background-color: #e9e9e9;
}

